
Redmine - Feature #15809

issue assign for multiple user

2014-01-06 09:12 - Khashchuluun Davaa

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi guys

I have to assign one issue for multiple users. I can assign to group. But it is not compatible for me. Because if i assigned to group, i

can't filter by each user in group. How to resolve it? Please advise guys.

Bitnami>redmine 2.4.1-0

Related issues:

Is duplicate of Redmine - Feature #12579: Ability to assign issues to multipl... New

History

#1 - 2014-01-06 09:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #12579.

#2 - 2014-01-06 09:26 - Toshi MARUYAMA

- Is duplicate of Feature #12579: Ability to assign issues to multiple users added

#3 - 2014-01-06 11:07 - Khashchuluun Davaa

Toshi MARUYAMA wrote:

Duplicate with #12579.

 Hi Toshi MARUYAMA

I want to filter by each user. For example: I have created new group1(included user1,user2,user3...) for new project1. So I've created new issue1 and

assigned group1 on issue1 of project1. User1 updated on issue1. So I want to filter by user1. But updated information disappears  in result. if I will

filter by group1, it will appear in result.

#4 - 2016-04-04 12:25 - Al Pocheche

+1

#5 - 2016-04-27 07:06 - Toshi MARUYAMA

Do not post to closed issue as duplicate.
